<component name="libraryTable">
  <library name="Gradle: com.afollestad.material-dialogs:commons:0.9.4.5@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6310a0d88995265a380bd6611d8e104a/jetified-commons-0.9.4.5/annotations.zip!/" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ace54eb69ab1ee1716f044970dd0f4ae/jetified-commons-0.9.4.5/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6310a0d88995265a380bd6611d8e104a/jetified-commons-0.9.4.5/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6310a0d88995265a380bd6611d8e104a/jetified-commons-0.9.4.5/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6310a0d88995265a380bd6611d8e104a/jetified-commons-0.9.4.5/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ace54eb69ab1ee1716f044970dd0f4ae/jetified-commons-0.9.4.5/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ace54eb69ab1ee1716f044970dd0f4ae/jetified-commons-0.9.4.5/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ace54eb69ab1ee1716f044970dd0f4ae/jetified-commons-0.9.4.5/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.afollestad.material-dialogs/commons/0.9.4.5/c0f17226611e2b93c82f081a6cbed2bb7cd296da/commons-0.9.4.5-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.afollestad.material-dialogs/commons/0.9.4.5/2320a247bf5fb481b4bb8a5e5ee6e848ac3dd776/commons-0.9.4.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>